Subject: ansi 16 bit color in pine color option not supported by rxvt?

From: Faheem Mitha <[email-masked]>
Date: Mon, 15 May 2000 11:54:04 -0400 (EDT)

Dear Pine people,

This message appears to me to be sufficiently technical to qualify for
submission to this list. I hope you agree.

I was fiddling with the color options in Pine (system is Linux, SuSE
6.2 to be precise, and Pine is version 4.21.  Pine has an option in
the "kolor" menu to force-ansi-16color. However, this does not seem to
work with rxvt, which is my usual terminal. Note that the following
options in the KOLOR menu:
use-termdef, force-ansi-8color, force-ansi-16color

all give 8 bit color (ie the same thing).

I don't think the problem is that my version of rxvt has been compiled
without support for 16 bit color, because it seems to work with slrn, for
example. Ie. I can get bright yellow with slrn but not with Pine.

However, 16 bit color seems to work fine for xterm. How can I make it work
for rxvt?

I am not enthusiastic about having to recompile something, and would
like to know if there are any less drastic methods (fiddling with a
config file, for example) that would do the trick.

                                      Sincerely, Faheem Mitha.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------